Forum Thread: MySQL 5.X detected as Insecure

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
MySQL
And, this specific program:
MySQL Workbench 5.x

This thread has been marked as locked.
securibub MySQL 5.X detected as Insecure
Member 11th Apr, 2012 09:16
Ranking: 0
Posts: 2
User Since: 10th Apr, 2012
System Score: N/A
Location: NO
PSI description:
The version detected of MySQL 5.x was 5.5.16.0 while the latest version including one or more security fixes is 5.5.22.

mysql.exe is a component of MySQL Workbench.
PSI detects this as requiring an update.
The updated file is not available in the latest installation package for MySQL Workbench 5.2 CE.

The 5.5.22 version of mysql.exe is found in the latest version of MySQL Server.

I will choose to ignore this warning, just wanted to share.

This user no longer exists RE: MySQL 5.X detected as Insecure
Member 11th Apr, 2012 12:01
Hi,

What is the location of the detected MySQL install?
Was this reply relevant?
+0
-0
sec-hack RE: MySQL 5.X detected as Insecure
Member 11th Apr, 2012 14:20
Score: 0
Posts: 3
User Since: 11th Apr 2012
System Score: N/A
Location: DE
I encountered the same problem.

The detected installation is on my system in C:\Program Files (x86)\MySQL\MySQL Workbench 5.2 CE
The Workbench has been installed using mysql-workbench-gpl-5.2.39-win32.msi

The actual server instance (which was correctly identified as vulnerable before installing the update) is located in C:\Program Files\MySQL\MySQL Server 5.5
Was this reply relevant?
+0
-0
securibub RE: MySQL 5.X detected as Insecure
Member 11th Apr, 2012 23:40
Score: 0
Posts: 2
User Since: 10th Apr 2012
System Score: N/A
Location: NO
The location of the install is the same as noted by sec-hack:
C:\Program Files\MySQL\MySQL Workbench 5.2 CE\mysql.exe
Was this reply relevant?
+0
-0
This user no longer exists RE: MySQL 5.X detected as Insecure
Member 12th Apr, 2012 10:00
Hi,

If you run a full rescan this embedded instance should no longer be detected.
Was this reply relevant?
+0
-0

This thread has been marked as locked.